From: Felipe Sateler <fsateler@debian.org>
Date: Wed, 25 Apr 2018 10:16:54 -0300
Subject: ctcsound: import the SOVERSIONed library

Otherwise we need the dev packages installed
---
 interfaces/ctcsound.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/interfaces/ctcsound.py b/interfaces/ctcsound.py
index cc86ce9..5774e1f 100644
--- a/interfaces/ctcsound.py
+++ b/interfaces/ctcsound.py
@@ -36,7 +36,7 @@ else:
 	arrFromPointer = lambda p : p.contents
 
 if sys.platform.startswith('linux'):
-    libcsound = ct.CDLL("libcsound64.so")
+    libcsound = ct.CDLL("libcsound64.so.6.0")
 elif sys.platform.startswith('win'):
     if sys.version_info.major <=3 and sys.version_info.minor < 8:
         libcsound = ct.cdll.csound64
@@ -2670,7 +2670,7 @@ class Csound:
 
 
 if sys.platform.startswith('linux'):
-    libcspt = ct.CDLL("libcsnd6.so")
+    libcspt = ct.CDLL("libcsnd6.so.6.0")
 elif sys.platform.startswith('win'):
     if sys.version_info.major <=3 and sys.version_info.minor < 8:
         libcspt = ct.cdll.csnd6
